Bug 614567 - RHEL 6 Migration Guide - should URL in section 4.1.2 be "live"?
RHEL 6 Migration Guide - should URL in section 4.1.2 be "live"?
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Migration_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Laura Bailey
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-14 14:56 EDT by Stephen Beal
Modified: 2013-02-05 18:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-18 23:53:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Beal 2010-07-14 14:56:50 EDT
Section 4.1.2:
> 
> " to http://host/drupal/update.php to run the upgrade script. "  Should this be a live URL?
Comment 1 Scott Radvan 2010-07-18 23:53:27 EDT
No, as it should be substituted with whatever system Drupal is installed on. But I've re-worded it a little to:


To run the upgrade script, browse to its location using the web interface of your installed host. For example, http://hostname.example.com/drupal/update.php.

Thanks for spotting that.

Note You need to log in before you can comment on or make changes to this bug.